body {
	background: #fc0 url(gfx/body_back.png);
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #39f;
	text-decoration: none;
}
a:hover {
	color: #39f;
	text-decoration: underline;
}
#container {
	margin: 0 auto 0 auto;
	padding-top: 29px;
	width: 602px;
	background: url(gfx/boy_head.png) no-repeat 50% 29px fixed;
}
#body-start {
	background: url(gfx/content_top.png) no-repeat bottom center;
	height: 14px;
	margin: 0 11px 0 9px;
	padding-top: 57px;
}
#body-end {
	background: url(gfx/content_bottom.png) no-repeat bottom center;
	height: 18px;
	margin: 0 11px 20px 9px;
}
#body-middle {
	background: url(gfx/content_back.png) repeat-y top center;
	margin: 0 11px 0 9px;
	padding: 0px 16px;
	min-height: 300px;
}
#header {
	text-align: center;
	background: #4AC3DE;
	padding: 23px 0 9px 0;
	border-bottom: 5px solid #0099CC;
}
#left-hand {
	position: fixed;
	width: 26px;
	top: 252px;
	left: 50%;
	margin-left: -303px;
}
#right-hand {
	position: fixed;
	width: 40px;
	text-align: right;
	top: 245px;
	margin: 0 auto;
	left: 50%;
	margin-left: 259px;
}
#footer {
	background: #A5E1EF;
	border-top: 5px solid #4AC3DE;
	color: #fff;
	font-size: 10px;	
	text-align: center;
	padding: 9px;
	zoom: 1;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#left-column {
	float: left;
	width: 410px;
	margin-left: 10px;
	display: inline;
}
#right-column {
	float: right;
	width: 100px;
	margin-right: 10px;
	font: normal 10px/14px Arial, Helvetica, sans-serif;
	color: #666;
	display: inline;
}
.clearer {
	height: 1px;
	width: 1px;
	font: 1px/1px monospace;
	clear: both;
}
#body-separator {
	background: url(gfx/content_sep.png) repeat-y 429px 0px;
	margin: 35px 0 25px 0;
}
.post-footer {
	background: url(gfx/footer_sep.png) repeat-x top left;
	color: #ccc;
	font-size: 10px;
	padding: 7px 0;
}
.post-author-label {
	float: left;
	font-weight: bold;
}
.post-author {
	float: left;
}
.post-comments {
	float: right;
	font-weight: bold;
}
.column-section {
	margin-bottom: 20px;
}
.column-section span {
	color: #ccc;
}
.column-section h1 {
	font: normal 21px/21px monospace;
	margin: 0 0 -3px 0;
	padding: 0;
}
a.bullet {
	padding-left: 7px;
	background: url(gfx/column_bullet.png) no-repeat 0px 5px;
	display: block;
	margin-bottom: 1px;
}
div.bulleted a {
	padding-left: 7px;
	background: url(gfx/column_bullet.png) no-repeat 0px 5px;
	display: block;
	margin-bottom: 1px;
}
.post {
	margin-bottom: 15px;
}
h1 {
	font: normal 20px/100% Arial, Helvetica, sans-serif;
	color: #ccc;
}
.post h1 {
	color: #ff8533;
	font: normal 20px/100% Arial, Helvetica, sans-serif;
	margin: 0 0 4px 0;
	padding: 0;
}
.post h1 a {
	color: #ff8533;
	text-decoration: none;
}
.post h1 a:hover {
	color: #ff8533;
	text-decoration: underline;
}
.post h2 {
	color: #ccc;
	font: bold 10px/100% Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
	padding: 0;
}
.post p, 
.post ul, 
.post ol,
.post li {
	color: #1F1F1F;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
}
.post img {
	border: 1px solid #ebebeb;
	padding: 4px;
	
}
.post-author img {
	border: none;
	padding: 0;
	vertical-align: bottom;
}
.post-author span {
	padding-left: 4px;
}
div.navigation {
	font-size: 10px;
	margin-bottom: 10px;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
